#pragma once

#include "ConfigSubDlg.h"


// CConfig3Dlg 대화 상자입니다.

class CConfig3Dlg : public CConfigSubDlg
{
	DECLARE_DYNAMIC(CConfig3Dlg)

public:
	CConfig3Dlg(CWnd* pParent = NULL);   // 표준 생성자입니다.
	virtual ~CConfig3Dlg();

// 대화 상자 데이터입니다.
	enum { IDD = IDD_CONFIG_3 };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 지원입니다.

	DECLARE_MESSAGE_MAP()
public:
	BOOL m_bChkShowAllFile;
};
